## at 3.1.8-11

=== debian/changelog ===
at (3.1.8-11) unstable; urgency=high

  * Temporarily taking over this package
  * Incorporate security fix from stable
  * Regenerate y.tab.* (closes: #129561)
  * Apparently you can't find the so called "upstream" version anymore, and
    other distributions list us as upstream, so making it Debian native
    (closes: #129529)
  * Fix typo in atd manpage (closes: #122615)
  * Fix /usr/doc reference in at manpage (closes: #75262)
  * Install prerm script (closes: #127450, #109949)
  * Update build-depends (closes: #89824)
  * Remove suidmanager support (closes: #61868, #74056)
  * Build with -O2

 -- Ryan Murray <rmurray@debian.org>  Fri, 18 Jan 2002 00:13:16 -0800

at (3.1.8-10.1) stable; urgency=high

  * Security upload
  * Removed superflous free() which caused a segv
  * Check for the return value of mktime()

 -- Martin Schulze <joey@infodrom.org>  Sat, 12 Jan 2002 16:22:42 +0100

at (3.1.8-10) frozen unstable; urgency=high

  * Suidunregister /usr/bin (closes: Bug#59421).
  * Rewrote perm.c to correctly deal with single character pw_name and
    incomplete last lines in at.{allow,deny}. Thanks to
    Sotiris.Vassilopoulos@betatech.gr for pointing this out.
  * Included patch by Florian Zumbiehl <florz@gmx.de> adding some
    read-only variables to no_export.
  * SIGCHLD handler now correctly loops on a non-blocking waitpid.
    Hopefully this gets rid of zombies even on SMP systems
    (closes: Bug#60549).
  * Changed AC_FUNC_GETLOADAVG to AC_REPLACE_FUNCS(getloadavg) in
    configure.in since it introduces a spurious depencency on libelfg0
    whenever that package is installed on the build machine.
    (closes: Bug#61295). 
  * configure.in: rewrote directory tests such that configure fails due to
    a missing SPOOLDIR only when --with-jobdir or --with-atspool doesn't
    specify an explicit path.

 -- Siggy Brentrup <bsb@winnegan.de>  Mon,  3 Apr 2000 13:56:47 +0200

at (3.1.8-9) frozen unstable; urgency=low, closes=53715 56047 56607 55560 55514

  * Added SIGCHLD handler to release zombies (closes 53715 56047 56607)
  * Changed dependency to mail-transport-agent only since /usr/bin/mail
    doesn't grok the Subject: line. (closes 55560)
  * Fixed postinst to suidregister /usr/bin/at (closes 55514)

 -- Siggy Brentrup <bsb@winnegan.de>  Sun, 30 Jan 2000 22:00:46 +0100

at (3.1.8-8) unstable; urgency=low

  * New maintainer (according to Joey this is an upstream job too :)
  * Upgrade to standards version 3.1.1.1

 -- Siggy Brentrup <bsb@winnegan.de>  Tue, 11 Jan 2000 10:08:06 +0100

at (3.1.8-7.1) unstable; urgency=low

  * Non-maintainer release, with permission.
  * Corrected patch for Bug#39527 so that it doesn't ignore all pending jobs.
    (closes: #49708, #49739, #50984).

 -- Richard Braakman <dark@xs4all.nl>  Thu, 25 Nov 1999 23:32:43 +0100

at (3.1.8-7) unstable; urgency=low, closes=38293 25070 39527 38293 43032 38962 42469

  * Changed load average to run to 1.5 (closes: Bug#38293)
  * Unignored SIGCHLD (closes: Bug#25070)
  * Applied patch from Zack Weinberg <zack@rabi.columbia.edu> that keeps
    atd from spinning the disk (closes: Bug#39527)
  * Added support for arguments to /etc/init.d/atd (closes: Bug#38293)
  * Reworked the date parser so it will recognize 2345 and 102900
    properly, 12900 as well (closes: Bug#43032, Bug#38962)
  * Corrected weekday parser (closes: Bug#42469)
  * Corrected path in atrun(8).

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 28 Oct 1999 00:05:52 +0200

at (3.1.8-6) unstable; urgency=low, closes=34919 36628 36650

  * Added text -x atd to init.d file (closes: Bug#34919)
  * Added parsetest target to Makefile.in to provide a test program
  * Hax0red the date/time parser so it parses the date properly,
    especially when specifying a year (closes: Bug#36628)
  * Added -M (don't send mail at all) feature to at client and at server
    (closes: Bug#36650)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 23 May 1999 18:15:33 +0200

at (3.1.8-5) unstable; urgency=low, closes=30796 29843

  * Added proper support for time specified with AM/pm.  Thanks to Julian
    Gilbey <jdg@maths.qmw.ac.uk> (closes: Bug#30796)
  * Added more system accounts to at.deny file (closes: Bug#29843)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun,  3 Jan 1999 17:02:56 +0100

at (3.1.8-4) unstable; urgency=low, closes=27414 19272 24943 11633 17131 27872 26917 25227 23141 21528 18181

  * Applied OpenBSD/buflen patch provided by Topi Miettinen
    <tom@medialab.sonera.net> (closes: Bug#27414)
  * Corrected at_allow(5) manpage (closes: Bug#24943)
  * Moved /bin/sh warning in front of input stream (closes: Bug#11633)
  * Added prototype for yylex() and yyerror() (closes: Bug#17131)
  * Corrected recognition of weekdays (closes: Bug#27872, Bug#26917, Bug#18181)
  * Reformatted some "SEE ALSO" section.
  * Adjusted Usage output of atq according to code and manpage.  `-v' is
    not supported anymore. (closes: Bug#25227, Bug#21528)
  * Re-added support for atq displaying the owner of the atjob.  I dunno
    if the author would accept it if he would appear again, though.
    (closes: Bug#23141)
  * Removed preinst
  * Documented problem with NFS-mounted spool directories (Bug#13603 and
    Bug#13605)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat, 24 Oct 1998 12:59:08 +0200

at (3.1.8-3) unstable; urgency=low, closes=19272 14529 15812 16429 16581 25981 25982

  * New maintainer
  * Updated Standards-Version
  * Rewrote rules file
  * Fixed manpages
  * Renamed copyright (closes: Bug#14529, fixes: Bug#16429)
  * Fixed misspelled files in /usr/doc/at (fixes: Bug#16429)
  * Adjusted copyright file
  * Added /etc/init.d/atd as conffile
  * Completed init.d script
  * Aded --with-jobdir and --with-atspool so it builds on systems where it
    isn't installed as well (closes: Bug#15812)
  * Corrected location of sendmail (closes: Bug#16429)
  * Fixed preinst (closes: Bug#16581)


