## at 3.1.8-11ubuntu2

=== debian/changelog ===
at (3.1.8-11ubuntu2) warty; urgency=low

  * Added versioned depend on lsb-base

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 14:47:30 -0400

at (3.1.8-11ubuntu1) warty; urgency=low

  * debian/rc: pretty initscript

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu,  2 Sep 2004 16:36:08 -0400
