=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: at
 Architecture: any
-Depends: ${shlibs:Depends}, mail-transport-agent
+Depends: ${shlibs:Depends}, mail-transport-agent, lsb-base (>= 1.3-9ubuntu3)
 Description: Delayed job execution and batch processing
  At and batch read shell commands from standard input
  storing them as a job to be scheduled for execution in the
