## at 3.1.8-11ubuntu5

=== debian/changelog ===
at (3.1.8-11ubuntu5) breezy; urgency=low

  * at.c: Make at job files group readable (i. e. readable by 'daemon') to
    make "at -c <job>" work again. (Ubuntu #12825)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  4 Aug 2005 16:21:43 +0200

at (3.1.8-11ubuntu4) breezy; urgency=low

  * Recommend: postfix | mail-transport-agent

 -- LaMont Jones <lamont@ubuntu.com>  Mon,  2 May 2005 16:49:39 -0600
