## at 3.1.9ubuntu3

=== debian/changelog ===
at (3.1.9ubuntu3) dapper; urgency=low

  * No-change upload to clean up after #38227

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon,  8 May 2006 13:15:50 -0700

at (3.1.9ubuntu2) dapper; urgency=low

  * Tidy up the init script to actuall function in a policy-compliant
    fashion in all start/stop/restart cases, rather than bombing out
    and (for example) killing our own postinst.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 15 Feb 2006 11:12:51 +1100

at (3.1.9ubuntu1) dapper; urgency=low

  * Merge to new Debian version.
  * Derooting patch was accepted in Debian; manually reapply remaining Ubuntu
    changes to the clean Debian version (see below).
  * debian/control: Only recommend mail-transport-agent and prefer postfix.
  * debian/rc: LSB init script.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  9 Nov 2005 12:57:45 -0500

at (3.1.9) unstable; urgency=low

  * Apply rewritten parser patch (closes: #70928)
  * Several changes to be more SUSv3 compliant (closes: #133812)
  * Remove yacc/flex generated files, and remove them in the clean target
  * Remove /usr/doc handling from scripts (closes :#261467)
  * use chown with : instead of . (closes: #205523)
  * Add two precisions to format strings (closes: #220336)
  * Fix manpage typos (closes: #153700, #175211)
  * Use --retry option of start-stop-daemon (closes: #84351)
  * Create /var/spool/cron/atjobs/.SEQ in the postinst (closes: #142810)
  * Always rescan the queue after signals (closes: #194674)
  * use 89 11 as parameters to update-rc.d defaults (closes: #200627)
  * hold privs longer when creating pid file (closes: #13603)
  * Add stdio.h for stderr to parsetime.y (closes: #130023)
  * Use invoke-rc.d in maintainer scripts (closes: #162677)
  * Allow usernames > 8 characters.  Don't write out usernames with at that
    atd will later call corrupt (closes: #17561)
  * Run as user daemon, rather than root (from 3.1.8-11ubuntu3) (closes: #251058)
    + Derooted /usr/bin/at.
    + at.c:
      - Keep real uid, only switch to daemon gid when unlinking files (the
        directory is daemon-group writeable, but the job files are owned by user).
      - Instead of creating the job file and then fchown()'ing it (which does
        not work when running as non-root), change to the real gid when
        creating the file.
    + atd.c:
      - Don't check that the file gid is equal to the execution gid (since job
        files are now always owned by "daemon".
      - setgid() to the user's gid, not to the file gid for job execution.
    + debian/rules:
      - Install /usr/bin/at as daemon:daemon 6555 instead of root:root 4755
        (running as user daemon is necessary to be allowed to send a signal to
         atd.)
      - Install /etc/at.deny as root:daemon 640 instead of root:root 0600.
    + debian/postinst:
      - Make /var/spool/cron/{atjobs,atspool} writeable for group "daemon".
      - Update permissions of /etc/at.{allow,deny} if we upgrade from a previous
        version and there is no statoverride for these files.
  * Update standards version (closes: #239394)
  * Increment tm_mday for at "time" case, rather than hardcoded increment of
    a day in seconds.  (closes: #61604)
  * Print usage on "at -c" (closes: #202617)
  * Increment tm_year when the month and day are earlier than current
    (closes: #79650)
  * Drop ISO timeformat; following SUSv3 instead (closes: #53586)
  * Add optional PAM support based on the submitted patch (closes: #68364)
  * Use AC_FUNC_GETLOADAVG and getloadavg.c from XEmacs, so that the
    system function is used first, then the getloadavg.c from at if it isn't
    available (closes: #269440)
  * Fix permissions of /var/spool/cron/at* in the deb files to match what is
    used now
  * Remove /usr/sbin/atrun; the packaging is set up for running as a daemon.
  * Align batch(1) with SUSv3 by accepting no arguments (closes: #70988)
  * Update description of -v option to clarify that it prints the time
    before the job submission starts (closes: #257074)
  * Update description of submission to uppercase queues (closes: #84791)
  * Update atq format description (closes: #193396)
  * Return EXIT_FAILURE if one jobid fails for -c and -r (closes: #173635)

 -- Ryan Murray <rmurray@debian.org>  Tue,  2 Aug 2005 02:34:45 -0700
