=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: important
 Maintainer: Ryan Murray <rmurray@debian.org>
-Standards-Version: 3.1.1.1
-Build-Depends: bison, flex, mail-transport-agent
+Standards-Version: 3.6.2
+Build-Depends: bison, flex, libpam0g-dev, mail-transport-agent
 
 Package: at
 Architecture: any
