=== debian/rules ===
--- 
+++ 
@@ -58,10 +58,10 @@
 binary-arch: debclean
 	test -f stamp-build || $(MAKE) -f debian/rules build
 	$(installbin) -d debian/tmp/DEBIAN
-	chown -R root.root debian/tmp
+	chown -R root:root debian/tmp
 	chmod -R g-ws debian/tmp
 	$(installbin) -d debian/tmp/usr/share/doc/$(package)
-	$(installbin) debian/{preinst,postinst,postrm,prerm} debian/tmp/DEBIAN/
+	$(installbin) debian/{postinst,postrm,prerm} debian/tmp/DEBIAN/
 	$(installdoc) debian/conffiles debian/tmp/DEBIAN/
 	$(installdoc) debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
 	#
@@ -72,20 +72,17 @@
 	#
 	$(MAKE) IROOT=`pwd`/debian/tmp mandir=/usr/share/man docdir=/usr/share/doc install
 	rm -f debian/tmp/usr/share/doc/at/{Copyright,ChangeLog,README}
-	rm -f debian/tmp/usr/share/man/man1/{atq,atrm,batch}.1
-	rm -f debian/tmp/usr/share/man/man5/at_deny.5
+	rm -f debian/tmp/var/spool/cron/atjobs/.SEQ
+	chown daemon:daemon debian/tmp/var/spool/cron/atjobs debian/tmp/var/spool/cron/atspool
+	rm -f debian/tmp/usr/share/man/man1/{atq,atrm,batch}.1 debian/tmp/usr/share/man/man8/atrun.8
+	rm -f debian/tmp/usr/share/man/man5/at_deny.5 debian/tmp/usr/sbin/atrun
 	mv -f debian/tmp/usr/share/man/man5/at_allow.5 debian/tmp/usr/share/man/man5/at.allow.5
 	gzip -9 debian/tmp/usr/share/man/man?/*
 	(cd debian/tmp/usr/share/man/man1 && ln -s at.1.gz atq.1.gz && ln -s at.1.gz atrm.1.gz && ln -s at.1.gz batch.1.gz)
 	(cd debian/tmp/usr/share/man/man5 && ln -s at.allow.5.gz at.deny.5.gz)
-	#
-	chown daemon:daemon debian/tmp/usr/bin/at
-	chmod 6555 debian/tmp/usr/bin/at
-	chown root:daemon debian/tmp/etc/at.deny
-	chmod 640 debian/tmp/etc/at.deny
-	#
-	$(installbin) -d debian/tmp/etc/init.d
+	$(installbin) -d debian/tmp/etc/init.d debian/tmp/etc/pam.d
 	$(installbin) debian/rc debian/tmp/etc/init.d/atd
+	$(installbin) debian/pam debian/tmp/etc/pam.d/atd
 	dpkg-shlibdeps debian/tmp/usr/sbin/atd debian/tmp/usr/bin/at
 	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
