## at 3.1.10ubuntu3

=== debian/changelog ===
at (3.1.10ubuntu3) edgy; urgency=low

  * Add forgotten versioned-dependency on sysv-rc to get new update-rc.d
    behaviour.  Go me.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 21 Jul 2006 01:19:19 +0100

at (3.1.10ubuntu2) edgy; urgency=low

  * Remove stop links from rc0 and rc6

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 20 Jul 2006 21:53:23 +0100

at (3.1.10ubuntu1) edgy; urgency=low

  * Merge from debian unstable, resolved minor conflicts.
    - Only change that's left: mail-transport-agent dependency -> Recommends
      (and prefer postfix).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Jun 2006 09:11:59 +0200

at (3.1.10) unstable; urgency=low

  * Fix typo in init script (closes: #321141)
  * Allow "at <time> - <number> minutes" to work (closes: #321325)
  * Correct cannot find job logic for atrm (closes: #325253)
  * Rewrite init script using lsb functions (closes: #335307)
  * Correct help for atrm; -q is not supported (closes: #332417)

 -- Ryan Murray <rmurray@debian.org>  Mon,  2 Jan 2006 23:08:51 -0800
