=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: at
 Architecture: any
-Depends: ${shlibs:Depends}, lsb-base (>= 1.3-9ubuntu3)
+Depends: ${shlibs:Depends}, lsb-base (>= 3.0-10), sysv-rc (>= 2.86.ds1-14.1ubuntu2)
 Recommends: postfix | mail-transport-agent
 Description: Delayed job execution and batch processing
  At and batch read shell commands from standard input
