## at 3.1.10ubuntu4

=== debian/changelog ===
at (3.1.10ubuntu4) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Feb 2007 12:26:39 +0000
