=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: at
 Section: admin
 Priority: important
-Maintainer: Ryan Murray <rmurray@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ryan Murray <rmurray@debian.org>
 Standards-Version: 3.6.2
 Build-Depends: bison, flex, libpam0g-dev, mail-transport-agent
