## at 3.1.10.1ubuntu3

=== debian/changelog ===
at (3.1.10.1ubuntu3) intrepid; urgency=low

  * debian/control: Depend on lsb >= 3.2-12ubuntu2, which has the
    status_of_proc() function.
  * debian/rc: Add the 'status' action (LP: #247091).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 09 Jul 2008 16:39:40 -0500

at (3.1.10.1ubuntu2) intrepid; urgency=low

  * debian/control: Drop mail-transport-agent to a Suggests: again, and prefer
    real alternative postfix. (Accidentally dropped in the merge)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 May 2008 11:52:38 +0200

at (3.1.10.1ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/postinst: Do not install stop rc.d links for shutdown and reboot,
      they are not needed.
  * debian/rc: Remove 0 and 6 from Default-Stop: LSB header, too.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 May 2008 15:50:38 +0200

at (3.1.10.1) unstable; urgency=low

  * Non-maintainer uploaded to fix release goal issue.
  * Correct LSB header of init.d script (Closes: #376780).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 27 Jan 2008 06:15:14 +0100
