=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: at
 Architecture: any
-Depends: ${shlibs:Depends}, lsb-base (>= 3.0-10), sysv-rc (>= 2.86.ds1-14.1ubuntu2)
-Recommends: postfix | mail-transport-agent
+Depends: ${shlibs:Depends}, lsb-base (>= 3.2-12ubuntu3)
+Suggests: postfix | mail-transport-agent
 Description: Delayed job execution and batch processing
  At and batch read shell commands from standard input
  storing them as a job to be scheduled for execution in the
