## at 3.1.10.2

=== debian/changelog ===
at (3.1.10.2) unstable; urgency=low

  * Non-maintainer upload.
  * Change Depends to include exim4 as alternative to mail-transport-agent.
    (closes: #474999)
  * Change Build-Depends to include ssmtp as alternative to
    mail-transport-agent. This is what the Debian build daemons do anyway.
    (closes: #491877)

 -- Christoph Berg <myon@debian.org>  Tue, 23 Sep 2008 11:11:21 +0200
