## at 3.1.10.2ubuntu2

=== debian/changelog ===
at (3.1.10.2ubuntu2) jaunty; urgency=low

  * Set SENDMAIL to /usr/lib/sendmail in configure's env and drop ssmtp |
    mail-transport-agent build-deps.

 -- Loic Minier <lool@dooz.org>  Wed, 15 Apr 2009 12:22:47 +0200

at (3.1.10.2ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control: Drop mail-transport-agent to a Suggest
      and prefer real alternative postfix.
    - debian/control: Depend on lsb >= 3.2-14, which has the
      status_of_proc() function.
    - debian/rc: Add the 'status' action (Debian Bug: #506829)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 24 Nov 2008 21:55:01 -0600
