=== debian/control ===
Source: at
Section: admin
Priority: important
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Murray <rmurray@debian.org>
Standards-Version: 3.6.2
Build-Depends: bison, flex, libpam0g-dev

Package: at
Architecture: any
Depends: ${shlibs:Depends}, lsb-base (>= 3.2-14)
Suggests: postfix | mail-transport-agent
Description: Delayed job execution and batch processing
 At and batch read shell commands from standard input
 storing them as a job to be scheduled for execution in the
 future.
 .
 Use
  at    to run the job at a specified time
  batch to run the job when system load levels permit
