=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 installdoc = install -g root -o root -m 644
 
 build:
-	-test -f config.cache || PATH=/usr/sbin:$${PATH} ./configure --prefix=/usr \
+	-test -f config.cache || PATH=/usr/sbin:$${PATH} SENDMAIL=/usr/lib/sendmail ./configure --prefix=/usr \
 		--with-loadavg_mx=1.5 \
 		--with-jobdir=/var/spool/cron/atjobs \
 		--with-atspool=/var/spool/cron/atspool
@@ -40,7 +40,7 @@
 clean: debclean
 	rm -f stamp-build
 	-$(MAKE) distclean
-	rm -rf *~ TAGS
+	rm -rf *~ TAGS tags
 
 debclean:
 # Cleans debian binary directories to allow binary creation
@@ -82,7 +82,7 @@
 	(cd debian/tmp/usr/share/man/man5 && ln -s at.allow.5.gz at.deny.5.gz)
 	$(installbin) -d debian/tmp/etc/init.d debian/tmp/etc/pam.d
 	$(installbin) debian/rc debian/tmp/etc/init.d/atd
-	$(installbin) debian/pam debian/tmp/etc/pam.d/atd
+	$(installbin) debian/pam -m 644 debian/tmp/etc/pam.d/atd
 	dpkg-shlibdeps debian/tmp/usr/sbin/atd debian/tmp/usr/bin/at
 	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
