## at 3.1.20

=== debian/changelog ===
at (3.1.20-3ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable (LP: #1651557). Remaining changes:
    - Suggest an MTA rather than Recommending one.
  * Dropped changes:
    - Replace init script with Upstart job.
    - pam.conf: Included in Debian's 3.1.20-1.

 -- Jon Grimm <jon.grimm@canonical.com>  Thu, 22 Dec 2016 08:54:59 -0600

at (3.1.20-3) unstable; urgency=medium

  * New version, because the previous one was tagged in error and remote
    repository does not allow to remove tags.

 -- Jose M Calhariz <jose@calhariz.com>  Thu, 08 Dec 2016 19:21:58 +0000

at (3.1.20-2) UNRELEASED; urgency=low

  * Use dh_update_autotools_config.
  * dh_builddeb use xz as default compressor, no need to force it.
  * Add Build-Depend libfl-dev, (Closes: #846413).

 -- Jose M Calhariz <jose@calhariz.com>  Tue, 06 Dec 2016 19:27:45 +0000

at (3.1.20-1) unstable; urgency=low

  * New release 3.1.20:
    * Add option b to getopt, (Closes: #812972).
    * Comment a possible broken code, (Closes: #818508).
    * Add a fflush to catch more errors during writes, (Closes: #801186).
  * New upstream release 3.1.19:
    * Fix configure handling of flag --without-selinux.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Prepare for future hardening flags.
  * Bump source/format to 3.0 (quilt).
  * Update TODO.
  * Canonalize Vcs-*, they were broken.
  * Refresh debian/copyright.
  * Fully personalize debian/gbp.conf.
  * Create a proper watch file, using git mode because I do not know better.
  * Patches for a future version
    * Fix a typo in parsetime.y.
    * Accept Ubuntu patch for pam.conf.

 -- Jose M Calhariz <jose@calhariz.com>  Wed, 29 Jun 2016 22:28:42 +0100

at (3.1.18-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - pam.conf:
      Explicitly state that ~/.pam_environment shall be read, and move
      the pam_env call to the end so it's read also when $HOME is
      encrypted.
    - Suggest an MTA rather than Recommending one.

 -- Chris J Arges <chris.j.arges@canonical.com>  Thu, 14 Jan 2016 13:57:13 -0600

at (3.1.18-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Do not pass the --without-selinux flag on !linux
    architectures, the configure is a little bit fragile and do not cope well
    with it. This should fix the FTBFS on these architectures.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Dec 2015 10:44:01 +0100

at (3.1.18-1) unstable; urgency=low

  * Team Upload.
  [ Jose M Calhariz ]
  * New maintainer (Closes: #675322).
    * Thank you Ansgar Burchardt for maintaining at at Debian.
  * One depend by line for easier diffs and changes.
  * Add lintian overrides for secure files and directories.
  * Bump standards version to 3.9.6, no changes needed.
  * Upload to experimental because of GCC 5 transition.
  * Current todo list.
  * Apply patch for reproducible builds, thanks Valentin Lorentz,
    (Closes: #793996).
  * New release 3.1.17
    * Document behaviour when using past time, thanks Kelly Price
      (Closes: #639900).
    * Makefile.in: On distclean remove at.allow.5, auto generated file.
  * New release 3.1.18
    * Add SELinux support to run jobs in the proper domain (Closes: #510466).

  [ Laurent Bigonville ]
  * Do not try to build SELinux support on !linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Mon, 21 Dec 2015 14:25:43 +0100

at (3.1.16-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - pam.conf:
      Explicitly state that ~/.pam_environment shall be read, and move
      the pam_env call to the end so it's read also when $HOME is
      encrypted.
    - Replace init script with Upstart job.
    - Suggest an MTA rather than Recommending one.

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Sat, 10 Jan 2015 16:00:02 -0600

at (3.1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 30 Sep 2014 08:33:05 +0200

at (3.1.15-1) unstable; urgency=medium

  * New upstream release:
    + pam.conf: require pam_loginuid.so (Closes: #677442)
  * Bumped Standards-Version to 3.9.5 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 10 Aug 2014 14:03:16 +0200

at (3.1.14-1ubuntu2) utopic; urgency=high

  * No change rebuild against new dh_installinit, to call update-rc.d at
    postinst.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 28 May 2014 10:38:52 +0100

at (3.1.14-1ubuntu1) trusty; urgency=low

  * Merge from Debian:
    - pam.conf:
      Explicitly state that ~/.pam_environment shall be read, and move
      the pam_env call to the end so it's read also when $HOME is
      encrypted.
    - Replace init script with Upstart job.
    - Suggest an MTA rather than Recommending one.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 21 Oct 2013 09:38:33 +0100

at (3.1.14-1) unstable; urgency=low

  * New upstream release:
    + No longer try to compile and run a trivial C program. (Closes: #632301)
    + Add systemd service file. (Closes: #639634)

  [ Prach Pongpanich ]
  * Bump debhelper Build-Depends to 9.
  * Bump Standards-Version to 3.9.4.
  * debian/control: Use canonical URI in Vcs-* fields.
  * Update copyright to format 1.0.

  [ Ansgar Burchardt ]
  * Install systemd service file.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 08 Sep 2013 14:52:08 +0200

at (3.1.13-2ubuntu2) raring; urgency=low

  * pam.conf:
    Explicitly state that ~/.pam_environment shall be read, and move
    the pam_env call to the end so it's read also when $HOME is
    encrypted (LP: #952185).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 14 Feb 2013 10:00:00 +0100

at (3.1.13-2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Replace init script with Upstart job.
    - Suggest an MTA rather than Recommending one.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 09:57:12 +0100

at (3.1.13-2) unstable; urgency=low


